<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/black_alpha_50" />
    <corners android:radius="999dp" />
    <stroke
        android:width="0.5dp"
        android:color="@color/white_alpha_10" />
</shape>